Subject: (urth) Other things

From: Andrew Bollen <abollen at internode.on.net>
Date: Wed, 18 Dec 2002 13:44:32 +0000

Just a collection of things on my mind, while I am thinking about Wolfe. I know some of the questions have been discussed, but I haven't seen any proposals which I ind convincing; perhaps Marcs revelation will help! 

1. The demiurge Severian sleeps with before his trial (can't remember her name), and her mode of "talking" - shaping blank spaces in the background noise. This is kind of  Wolfe's narrative style, isn't it - leaving blank spaces in a background of narrative, for readers to fill in for themselves.

2. Where does SilkHorn go when he leaves on the Whorl at the end of RTTW? Is it back to Urth, now Ushas, to repopulate the world? "Good fishing" on Ushas, I would think. Perhaps for my hypothetical melding with Severian? 

3. Undines and Abaia. What happens to them in the flood? Why is this something they would resist? What happens to them, with the making of Ushas? What are they, and where do they come from? What are their aims & goals? Some of the tales in New Sun hint that they were brought to Urth by men; how did they arrive on Blue? Why does the Mother give Seawrack to Horn? Is the Mother an Abaia (I would think so), or a Vanished People undine? Did the Vanished People worship the Mother, and did this contribute to their ruin?

--